Subject: Re: bug#9713: emacs 24.0.90 alloc.c assertion failure

From: [email-masked] (Karl Berry)
Date: Tue, 11 Oct 2011 22:13:57 GMT

Right, I see the same on fencepost.

fp is also a 64-bit system, says uname -a.

    So, Karl, can you find out why your system stdint.h is not used?

I can, with enough work, but the point is, there is evidently a bug in
the gnulib stdint.h in Emacs.  I asked Paul (Eggert) about it.